_core:
  default_config_hash: jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM
definitions:
  contact__site_page:
    menu_name: footer
    parent: ''
    weight: -50
    expanded: false
    enabled: true
